[CentOS] Sun depricates JRE 1.4.2, what impact on Centos?

William L. Maltby CentOS4Bill at triad.rr.com
Tue Nov 25 19:34:03 UTC 2008

On Tue, 2008-11-25 at 14:14 -0500, Robert Moskowitz wrote:
> From a different list:
> "JRE from SUN is getting depracated:
> http://java.sun.com/j2se/1.4.2/download.html"
> Centos comes with the 1.4.2-gcj-compat rpm.  What impact does this all have?
> I do have JRE 1.6.0_05 installed on most of my systems (I see that 
> update 10 is the now current version).

I can't answer your prime question, but I have and do run the jre-6u
5/6/7 issues from the java site successfully. Trying the update 10 from
there fails, but I "unnerstan" that's been biased towards WinBlows for
the new Explorer browser.

I do have the java-1.4.2-gcj-compat- in use as well.

> <snip sig stuff>


More information about the CentOS mailing list